
public class Class351 {

   public static Class351 aClass351_4455 = new Class351(1);
   public static Class351 aClass351_4456 = new Class351(0);
   public static Class351 aClass351_4457 = new Class351(3);
   public static Class351 aClass351_4458 = new Class351(2);
   public int anInt4459;


   Class351(int var1) {
      this.anInt4459 = var1;
   }
}
